body{
	background:url(images/body.jpg);	  
	width:100%; 
	padding:0; 
	margin:0; 
	vertical-align:top;
}
body, td, th {
	font-family: arial, tahoma, helvetica, sans-serif;
	color:#636363; 
	line-height:16px; 
	font-size:12px;
}
html{ font-size:11px;}
form, div{ margin:0; padding:0;}

.table {
	width:100%;
	display:table;
}
.table_row {
	width:100%;
	display:table-row;
}
.left {
	vertical-align:top;
	text-align:left;
	display:table-cell;
	vertical-align:top;
	text-align:left;
	width:100%;
	 float:left
}

.text div b, strong{ color:#006EAC;}
.text div .b, .strong { color: #636363; }
.text div a{ color:#006EAC; text-decoration:underline}
.text div a:hover{ color:#006EAC; text-decoration:none}
.text div span a{ color:#061317; text-decoration:underline; font-size:11px;}
.text div span a:hover{ color:#061317; text-decoration:none; font-size:11px;}
.text div b a{ color:#951600; text-decoration:underline; font-weight:normal; font-size:11px;}
.text div b a:hover{ color:#951600; text-decoration:none; font-weight:normal; font-size:11px;}


.txt1{ font-size:11px; line-height:13px; }
.txt1 b, strong{ color:#006EAC; font-size:12px;}
.txt1 a{ color:#951600; text-decoration:underline;}
.txt1 a:hover{ color:#951600; text-decoration:none;}

.more{margin:0 5px 0 0;}

/*top_flash*/
.main_top{ background: url(images/top_bgr.jpg) top left repeat-x; height:175px; width:100%;}
.top_center { width:940px; background:url(images/background_header.jpg) no-repeat; height:175px; text-align:left;}

.b1{ width:766px;}
.b2{ width:439px;}
.b2 img{margin:23px 0 17px 48px;}
.b3{ width:190px;}
.b3 img{margin:63px 0 0 0;}
.b5{ width:45px;}
.b6{ width:135px; float:left}
.b7{ width:134px; float:left}




/*footer*/
.main_footer{ height:53px; text-align:center; width:766px; color:#FFFFFF; font-size:11px;}
.end1 a{ color:#FFFFFF; font-size:11px; text-decoration:none; font-weight:bold;}
.end1 a:hover{ color:#FFFFFF; font-size:11px; text-decoration:underline; font-weight:bold;}
.end2 a{ color:#FFFFFF; font-size:11px; text-decoration:none; }
.end2 a:hover{ color:#FFFFFF; font-size:11px; text-decoration:underline;}



/*content*/
.main_content{ background: #E7E7E7  url(images/main_content.jpg) top left repeat-x;  width:100%;}
.main_content1{ background: url(images/main_content1.jpg) bottom left repeat-x; width:100%;}

.w_top { width:1000px; background:url(images/w_top.jpg) top left no-repeat;  text-align:left;}
.w_bot{ width:1000px; background:url(images/w_bot.jpg) bottom left no-repeat;  text-align:left;}
.w_bgr{ width:1000px /*749px*/; background:url(images/w_bgr.jpg) bottom left repeat-y;  text-align:left;}
.c1{ width:45px;}
.c11{ width:956px; /*722px;*/}
.d1{ margin-left:13px;}
.f1 .input {
	text-transform: uppercase;
}
.f1 input, select, textarea { 
	border:1px solid #D7D7D7; 
	color:#3F3F3F; 
	padding:1px 0 1px 4px; 
	font-family:arial; 
	font-size:11px;
}
.f1 .button {
	width: 120px;
	font-weight: bold;
	text-transform: uppercase;
}
.f1 .input170px {
	width: 170px;
}
.f1 .input200px {
	width: 200px;
}
.f1 .input210px {
	width: 210px;
}
.f1 .input400px {
	width: 400px;
}
.f2{ width:163px; height:21px; border:1px solid #D7D7D7; color:#717171; padding:1px 0 1px 4px; font-family:arial; font-size:11px; vertical-align:middle;}
.q1{ width:144px;}
.q2{ width:205px;}
.q3{ width:198px;}
.qx1{ width:17px;}
.qx2{ width:31px;}
/*box_1*/
.box1_1{ width:640px; /*406px;*/}
.box1_11{ width:906px; /*406px;*/}
.box1_2{ width:19px;}
.box1_3{ width:1px; background:url(images/bgr_y.jpg) top repeat-y; height:100%;}
.box1_4{ width:15px;}
.box1_5{ width:236px;}
.box1_1x1{ width:385px;}
.box1_4x1{ width:34px;}
.box1_5x1{ width:217px;}
/**/
.a1{ margin-left:15px; width:604px; /*370px*/}
.a1_1{ width:906px; margin-right:15px; /*370px*/}
.a2{ margin:20px 0 0 16px; width:211px}
.a3{ background:url(images/1f1.jpg) top left no-repeat; width:211px; height:89px;}
.a4{ width:640px;} /*406px*/
.a5{ width:232px; float:left}
.a6{ width:173px;}
.a_globe{ width:210px;}
.x4{ background:url(images/x4.jpg) top left no-repeat; width:232px; height:176px;}
.x4 img{ margin:140px 0 0 13px;}
.a7 span{ color:#3F3F3F; font-weight:bold}
.a11{ margin-left:21px; width:340px}
.a12{ width:390px; margin-left:26px}
.im1{ margin:0 19px 0 0; float:left;}
.a21{ width:376px; margin-top:17px;}
.a22{ width:207px;}
.a23{ width:140px;}
.box1_5x2{ width:215px;}
.a111{ margin-left:23px; width:381px;}

.a3s1{ width:365px;}
.a3s2{ width:193px;}
.a3s3{ width:171px;}

.q11{ width:194px;}
.q12{ width:18px;}
.q13{ width:22px;}
.q14{ width:202px;}
.q15{ width:18px;}
.q16{ width:31px;}
.q17{ width:171px;}
.q21{ margin:0 0 0 10px; width:189px;}
.f21{ width:182px; height:21px; border:1px solid #D7D7D7; color:#717171; padding:1px 0 1px 4px; font-family:arial; font-size:12px; margin-bottom:9px}
.f22{ width:182px; height:130px; border:1px solid #D7D7D7; color:#717171; padding:1px 0 1px 4px; font-family:arial; font-size:12px; margin-bottom:6px; overflow:auto;}
.q33{ width:644px;}

/*spisok*/
.r1 ul { margin:0; padding:0; list-style:none; line-height:18px;}
.r1 li { background:url(images/r1.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 11px;}
.r1 li a { color:#006EAC; text-decoration:underline;  background-position:left center;}
.r1 li a:hover { text-decoration:none; color:#006EAC;}

.r2 ul { margin:0; padding:0; list-style:none; line-height:24px;}
.r2 li { background:url(images/r2.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 10px;}
.r2 li a { color:#951600; text-decoration:underline;  background-position:left center; font-size:11px;}
.r2 li a:hover { text-decoration:none; color:#951600;  font-size:11px;}

.r3 ul { line-height:18px; list-style: none; margin:0; padding:0;}
.r3 li { margin:0 0 0 0; padding:0 0 10px 0;}
.r3 li a { color:#006EAC; text-decoration:underline;  background-position:left center;}
.r3 li a:hover { text-decoration:none; color:#006EAC;}

/*rellower*/
/*###*/
.menu div a {height:32px;display:block;text-decoration:none;}
.menu div a:hover {text-decoration:none;}

.menu div.m1 a  {width:135px;height:32px; background:url(images/m1.jpg) no-repeat;}
.menu div.m1 a:hover {background:url(images/m1m.jpg) no-repeat top; }
.menu div.m2 a{width:135px;height:32px; background:url(images/m2.jpg) no-repeat;}
.menu div.m2 a:hover {background:url(images/m2m.jpg) no-repeat; }
.menu div.m3 a  {width:135px;height:32px; background:url(images/m3.jpg) no-repeat;}
.menu div.m3 a:hover {background:url(images/m3m.jpg) no-repeat; }
.menu div.m4 a  {width:135px;height:32px; background:url(images/m4.jpg) no-repeat;}
.menu div.m4 a:hover {background:url(images/m4m.jpg) no-repeat; }
.menu div.m5 a  {width:134px;height:32px; background:url(images/m5.jpg) no-repeat;}
.menu div.m5 a:hover {background:url(images/m5m.jpg) no-repeat; }

/*###*/
.holidays_table {
	font-size: 10px;
}
.holidays_table td {
	font-size: 10px;
	border-bottom: 1px dotted #999999;
}
.schedule_table, .schedule_table td {
	font-size: 10px;
}
.schedule_row1 {
	background-color: #FFFFFF;
}
.schedule_row2 {
	background-color: #E5E5E5;
}
.schedule_column {
	background-color: #D1D1D1;
}